﻿/* CSS Document */
.left {float:left;}
.right {float:right;}
.relative {position:relative;}

#tienda {background:#fff; padding:16px 0 50px 0;}
#tienda .breadcrumb {padding:16px 10px; border-bottom:solid 1px #c8cdd3;}
#tienda .breadcrumb h1 {font:400 24px/24px Segoe UI, Arial, Helvetica, sans-serif; float:left;}
#tienda .breadcrumb span {float:right; padding:5px 0; color:#89878c;}
#tienda .breadcrumb span a {font:400 12px/18px Segoe UI, Arial, Helvetica, sans-serif; color:#89878c; text-decoration:none;}
#tienda .breadcrumb span a:hover {color:#00969b;}

#tienda section {width:876px; height: auto; margin:0 auto;}
#tienda section article {margin:30px 0 0 0; width:890px; height: 230px;}
#tienda section article.dividido {background:url(../../images/comprar/bg-article.gif) repeat-y center top; width: 876px; height: 220px;}
#tienda section article.dividido.columna.left{width: 426px; height: 176px;}


#tienda section article .columna.right.relative {width:426px; height: 230px;}
#tienda section article .columna.left.banners {width: 426px; height: 230px;}
#tienda section article .columna.banners {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width:426px;; height:230px;}

#tienda a.banner {background-color:#e5e8ee; border-radius: 8px; -webkit-border-radius: 8px; -khtml-border-radius: 8px; -moz-border-radius: 8px; display:block; padding:20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
#tienda a.banner p {color:#666666; font:400 14px/20px Segoe UI, Arial, Helvetica, sans-serif; text-decoration:none;}
#tienda a.banner p span {color:#0b5389;}
#tienda a.banner b {display:block; color:#666666; font:600 22px/30px Segoe UI, Arial, Helvetica, sans-serif; text-decoration:none;}
#tienda a:hover.banner b {color:#00969b; text-decoration:none;}

#tienda a.banner.comprar {background-image:url(../../images/comprar/bg-eset-en-linea.png); background-repeat:no-repeat; background-position: right center; text-decoration:none; width: 426px; height: 216px;}
#tienda a.banner.comprar b {padding:22px 0 56px 0; text-decoration:none; width: 386px; height: 138px;}
#tienda a.banner.comprar p {text-decoration:none; width: 386px; height: 40px; margin-top: -70px;}
#tienda a.banner.buscar {background-image:url(../../images/comprar/bg-ban-buscar.png); background-repeat:no-repeat; background-position: right center; text-decoration:none; width: 426px; height: 113px;}
#tienda a.banner.buscar b {width: 410px; height: 25px;}
#tienda a.banner.buscar p {width: 410px; height: 48px;}
#tienda a.banner.encontrar {background-image:url(../../images/comprar/bg-ban-encontrar.png); background-repeat:no-repeat; background-position: right center; text-decoration:none; width: 426px; height: 113px;}
#tienda a.banner.encontrar b {width: 410px; height: 25px;}
#tienda a.banner.encontrar p {width: 410px; height: 48px;}


#tienda a.banner.encontrar {position:absolute; left:0px; bottom:0px; width:426px; text-decoration:none;}

#tienda .right.banners a.banner {padding:8px; text-decoration:none;}
#tienda .right.banners a.banner b {font-size:19px; padding-bottom:5px; line-height:20px; text-decoration: none;}
#tienda .right.banners a.banner p {font-size:13px; line-height:16px; text-decoration:none;}


#tienda h2 {font:600 14px/20px Segoe UI, Arial, Helvetica, sans-serif; padding-bottom:8px; text-decoration:none;}
#tienda a.vertestimonios {position:absolute; left:44px; background:url(../../images/comprar/bullet-arrow-blue.gif) no-repeat left center; padding-left:8px; margin-top:-20px; color:#0b5389;}
#tienda a:hover.vertestimonios {color:#00969b; text-decoration:none;}

ul.tilde {padding:10px 0 0 0; width: 426px; height: 148px;}
ul.tilde li {background:url(../../images/comprar/ico-tilde.png) no-repeat 5px 4px; padding:0 0 12px 35px; font:400 13px/18px Segoe UI, Arial, Helvetica, sans-serif;}


/* SLIDER */
#slider {position:relative; width:342px; height:200px; margin:10px auto 14px auto; background:url(../../images/comprar/loading.gif) no-repeat 50% 50%;}
#slider img {position:absolute; top:0px; left:0px; display:none;}
#slider a {border:0; display:block; text-decoration:none;}

.nivo-controlNav {position:absolute; right:0; bottom:-10px;}
.nivo-controlNav a {display:block; width:11px; height:11px; background:url(../../images/comprar/bullets-soft.png) no-repeat right 0; text-indent:-9999px; border:0; margin-right:10px; float:left;}
.nivo-controlNav a.active {background-position:left 0px;}

.nivo-directionNav a {display:block; width:30%; height:100%; text-indent:-9999px; border:0;}
a.nivo-nextNav {right:-25px; background:url(../../images/comprar/ico-siguiente.png) no-repeat right 40%;}
a.nivo-prevNav {left:-25px; background:url(../../images/comprar/ico-anterior.png) no-repeat left 40%;}

.nivo-caption {color:#5b5b5f; font-family: Segoe UI, Arial, Helvetica, sans-serif; font-size:13px;}
.nivo-caption p {}
.nivo-caption strong {display:block;}
.nivo-caption a {text-decoration:none;}


/* The Nivo Slider styles */
.nivoSlider {position:relative; width: 342px; height: 200px;}
.nivoSlider img {position:absolute; top:0px; left:0px;}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6; display:none;}

/* The slices and boxes in the Slider */
.nivo-slice {display:block; position:absolute; z-index:5; height:100%;}
.nivo-box {display:block; position:absolute; z-index:5;}

/* Caption styles */
.nivo-caption {position:absolute; left:0px; top:0px; background:#fff; color:#fff; opacity:1; /* Overridden by captionOpacity setting */ width:100%; z-index:8;}
.nivo-caption p {color:#5b5b5f; font-family: Segoe UI, Arial, Helvetica, sans-serif; line-height:18px;}
.nivo-caption em {padding:0 0 10px 0; margin:0; display:block; font-size:13px;}
.nivo-caption b {font-weight:600;}
.nivo-caption a {display:inline !important;}
.nivo-html-caption {display:none;}
.nivo-directionNav { display:block !important;}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {position:absolute; top:0; z-index:9; cursor:pointer;}
.nivo-prevNav {left:0px;}
.nivo-nextNav {right:0px;}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {position:relative; z-index:9; cursor:pointer;}
.nivo-controlNav a.active {font-weight:bold;}


/*rediseño tienda*/

#ebs1{position:relative;top:0;bottom:0;margin:0 0 29px;background: url(../../images/comprar/caja-comprar-ess.png) no-repeat 50% 50%;height: 190px;width: 280px;}
#ebsBanner1{display:block;}
#ebsButtons1{display:block;position:absolute;left:24px;top:135px;}
#ebsButtons1 .type2-38 p {padding:0px;}
#ebs2{position:relative;top:0;bottom:0;margin:0 0 29px;background: url(../../images/comprar/caja-comprar-business.png) no-repeat 50% 50%;height: 190px;width: 280px;}
#ebsBanner2{height:210px;width:280px;display:block;}
#ebsButtons2{display:block;position:absolute;left:24px;top:135px;}
#ebsButtons2 .type2-38 p {padding:0px;}
#ebs3{position:relative;top:0;bottom:0;margin:0 0 29px;}
#ebsBanner3{height:210px;width:280px;display:block;background: url(../../images/comprar/caja-comprar-renew.png) no-repeat 50% 50%;height: 190px;width: 280px;}
#ebsButtons3{display:block;position:absolute;left:24px;top:135px;}
#ebsButtons3 .type2-38 p {padding:0px;}
.ButtonsHolder20, .ButtonsHolder28, .ButtonsHolder38, .ButtonsHolder58 {
    margin: 0 0;
}
.blue20, .blue28, .blue38, .grey20, .grey28, .grey38, .blue58, .grey58, .type1-38, .type2-38 {
    float: left;
    _width: 0;
    white-space: nowrap;
}
.type2-38 a {
    padding-left: 6px;
    background-position: 0 -863px;
}
.blue38 p *, .grey38 p *, .type1-38 p *, .type2-38 p * {
    display: block;
    font: 13px 'Segoe UI',Arial,Helvetica,sans-serif;
    line-height: 41px;
    height: 41px;
    color: #FFF;
    text-decoration: none;
    background-image: url("../../fileadmin/scripts/newbuttons_css_js/Buttons38var_padd.png");
}
.ButtonsHolder20 a, .ButtonsHolder28 a, .ButtonsHolder38 a, .ButtonsHolder20 b, .ButtonsHolder28 b, .ButtonsHolder38 b, .ButtonsHolder58 b, .ButtonsHolder58 a {
    background-repeat: no-repeat;
    cursor: pointer;
}
.type2-38 a i {
    background-position: 0 -904px;
    line-height: 36px;
    padding: 0 40px;
}
.ButtonsHolder20 a i, .ButtonsHolder28 a i, .ButtonsHolder38 a i, .ButtonsHolder58 a i {
    background-repeat: repeat-x;
    cursor: pointer;
}
.new_area .ButtonsHolder38 p, .ButtonsHolder38 p, .ButtonsHolder58 p {
    margin: 0;
    padding: 10px;
}
.type2-38 a b {
    padding-right: 6px;
    background-position: 100% -945px;
}
.ButtonsHolder20 a, .ButtonsHolder28 a, .ButtonsHolder38 a, .ButtonsHolder20 b, .ButtonsHolder28 b, .ButtonsHolder38 b, .ButtonsHolder58 b, .ButtonsHolder58 a {
    background-repeat: no-repeat;
    cursor: pointer;
}
.type2-38 a:hover{background-position:0 -986px;text-decoration:none; text-transform:none;}
.type2-38 a:hover b{background-position:100% -1068px}
.type2-38 a:hover i{background-position:0 -1027px}
/*fin rediseño tienda*/
